1. Marcin Kuzminski
  2. RhodeCode
  3. Issues

Issues

Issue #610 resolved

unable to clone (hg) after upgrade

Anonymous created an issue

I recently upgraded from 1.3.4 to 1.4.4. Everything works fine, except the following:

When I try to clone a repo mercurial (version 2.3.1) shows the following error:

No module named repo!

My System:

  • FreeBSD 8.3-RELEASE-p4 amd64
  • RhodeCode 1.4.4
  • Python - 2.7.3
  • amqplib 1.0.2
  • anyjson 0.3.3
  • Babel 0.9.6
  • Beaker 1.6.4
  • celery 2.2.10
  • decorator 3.3.3
  • docutils 0.8.1
  • dulwich 0.8.5
  • FormEncode 1.2.4
  • git 0.0
  • git-remote-helpers 0.1.0
  • kombu 1.5.1
  • Mako 0.7.2
  • Markdown 2.1.1
  • MarkupSafe 0.15
  • mercurial 2.3.2
  • mock 1.0.0
  • networkx 1.6
  • nose 1.2.1
  • Paste 1.7.5.1
  • PasteDeploy 1.5.0
  • PasteScript 1.7.5
  • pip 1.2.1
  • py-bcrypt 0.2
  • py-rrdtool 0.2.1
  • Pygments 1.5
  • Pylons 1.0
  • pyparsing 1.5.6
  • Python 2.7.3
  • python-dateutil 1.5
  • repoze.lru 0.6
  • RhodeCode 1.4.4
  • Routes 1.13
  • setuptools 0.6c11
  • simplejson 2.5.2
  • SQLAlchemy 0.7.8
  • stevedore 0.3
  • Tempita 0.5.1
  • vcs 0.2.2
  • virtualenv 1.8.2
  • virtualenv-clone 0.2.4
  • virtualenvwrapper 3.6
  • waitress 0.8.1
  • WebError 0.10.3
  • WebHelpers 1.3
  • WebOb 1.0.8
  • WebTest 1.4.0
  • Whoosh 2.4.1
  • wsgiref 0.1.2

The current log shows nothing useful. Which loggers should I change?

My current settings: logger -> level

root -> NOTSET

routes -> DEBUG

beaker -> DEBUG

templates -> DEBUG

rhodecode -> DEBUG

sqlalchemy -> DEBUG

whoosh_indexer -> DEBUG

Comments (5)

  1. Log in to comment